.relative_block {position: relative;}
.abs2-img {position: absolute; right: -180px; top: -50px; width: 800px;}
.city_back {padding: 90px 0px 90px 0px !important;}
.w100 {width: 100% !important;}
.bg-dark {background: #333;}
.mobile-cta {margin-bottom: 60px;}
#mc4wp-form-1 input {max-width: 100% !important;}
.modal-dialog {top: 200px;}
.ajax-form-input {padding: 20px !important;}
.ten_minutes {font-size: 14px; line-height: 16px; margin-top: 20px;}
.mr-5 {margin-right: 15px;}
.header-bg {
    background: #efb844;
    color: #fff;
}
.header-bg h2 {
    text-transform: uppercase;
    font-weight: 300;
    color: #fff;
    padding: 30px;
    border-radius: 10px;
    margin-bottom: 0px;
}

.section-title span {
    font-weight: 900;
}

.section-title  {
    font-size: 40px;
    line-height: 44px;
}

.section-cars {padding: 60px 0px 60px 0px;}
.section-cars h2 {padding-bottom: 40px;}
.content-box h4 {margin-bottom: 10px; margin-top: 5px;}
.content-box p {color: #333;}
.service-box {border-radius: 15px; margin-bottom: 30px;}
.service-box__gray {background: #E5EEF6;}
.service-box__business {background: #f2f2f2;}
.image-box img {
    padding: 20px 20px 0px 20px;
}
.btn-biz {background: #333 !important; color: #fff !important;}
.btn-biz:hover {background: #efb844 !important; color: #333 !important;}
.business h2 {
    color: #fff;
}
.business-box:hover {
    box-shadow: 0 5px 20px rgba(255, 255, 255, 0.7) !important;
}
.section-counto h2 {color: #fff;}
.section-counto span {color: #fff;}
.callbacker  {border-bottom: 1px dotted; margin-left: 10px;}
.bg-gray {background: #f2f2f2;}
  .orange-color {
    color: #efb844 !important;
}
.abs-img {
    position: absolute;
    right: 500px;
    top: 200px;
}
.content-box ul {font-size: 16px;min-height: 100px;}
footer {
    font-size: 16px !important;
} 
.cta-title {
    color: #fff;
    font-weight: 900;
    margin-bottom: 20px;
    text-align: center;
}
.city_back {
    background-image: url(/img/background/bg_city.png);
    background-repeat: no-repeat;
    background-position:  right bottom;
    background-size: cover;
}

 .inner_city_back {
    background: #fff;
    background-image: url(/img/background/bg_city.png);
    background-repeat: no-repeat;
    background-position:  right bottom;
    background-size: cover;
}
.smlx {margin-top: 30px; font-size: 14px;}
.banner-p {margin-top: 20px;}
.rotatex {
    transform: scale(-1, 1);
}

.auto_block ul {

    
}

.auto_block h4 {
    font-weight: 900;
    font-size: 28px;
    line-height: 30px;
}

.auto_block h4 span {
    font-size: 20px;
    font-weight: 500;
}

.car_wrapper:hover .btn {background: #333; color: #fff;}
.business_wrapper:hover .btn {background: #efb844 !important; color: #333 !important;}

.section-adv span {
margin-bottom: 5px;
font-size: 18px;
font-weight: 700;

}

.wht {color: #fff;}
.fright p {margin-bottom: 0px; font-size: 12px; font-weight: bold; text-transform: uppercase;}
.fright i {font-size: 12px; color: #efb844 !important;}
.blk-list ul {color: #333 !important;}

.w100 {width: 100%;}

.inner_adv_box2 img {width: 50px; margin-bottom: 10px;}
.inner_adv_box2  {height: 300px;}

.inner_adv h2 {
    padding-bottom: 80px;
}

.inner_adv_box {
    padding: 10px;
}

.inner_adv_box h4 {
    margin-bottom: 0px;
}

.inner_adv_box img {
    width: 50px;
    margin-bottom: 10px;
}

.inner_adv_second_box {
    background: #fff;
    padding: 30px 20px 30px 20px;
    font-weight: 700;
    border-radius: 10px;
    text-align: center;
}

.business_advantages {color: #fff;}
.business_advantages h2 {color: #fff;}
.business_advantages h4 {color: #fff;}
.business_advantages span {color: #333;}

.loyal-pad {display: none;}

input[name="surname"] {
    display: block;
    width: 2px;
    height: 3px;
    margin-bottom: -3px;
    opacity: 0.01;
    position: absolute;
    right: -5000px;
}

#req2 {display: none;}
.req-box {margin-top: 20px;}
.req-box img {width: 50px; margin-bottom: 20px;}
.req-header-title {font-size: 24px; line-height: 26px; margin-bottom: 40px;}
.req-title {font-size: 18px; line-height: 20px;}
.req-text {font-size: 16px; line-height: 20px;}


.top_header {
    background: #292929;
    color: #fff;
    padding: 10px;
}

.top_header a {
    font-size: 14px;
    font-weight: 900 !important;
    margin-bottom: 0px;
}

.top_header__link span {
    border: 1px solid;
    border-radius: 30px;
    font-weight: 500;
    padding: 5px 10px 5px 10px;
}

  .img-10 {position: relative; text-align: center;}
    /*.img-10-text {position: absolute; left: 25%; top:20%;}*/
    .img-10-text {position: absolute; left: 0%; top:0%;}
    .img-10-text h5 {font-weight: 300; margin-bottom: 0px; margin-top: 0px; padding-bottom: 0px; padding-top: 0px;}
    .img-10-text p {font-weight: 900; font-size: 70px; margin-bottom: 0px; margin-top: 0px; padding-bottom: 0px; padding-top: 0px; line-height: 70px;}

@media (max-width: 1000px) {
    .section-title {font-size: 26px; line-height: 30px;}  
}
 
@media (max-width: 576px) {
    .wpb_wrapper {padding: 0px 20px 0px 20px;}
    .filter-item {padding: 10px !important; min-width: 30px !important; margin-right: 1px !important; margin-bottom: 1px !important;}
    .filter-item span {font-size: 12px !important;}
    .calc-title {font-size: 22px; line-height: 26px; text-align: center;}
    .calc_h4 {font-size: 14px; line-height: 22px; text-align: center; padding-bottom: 20px; font-weight: 400;}
    .calc-boxer ul {font-size: 12px;}
    #calcList1 ul li {font-size: 12px !important;}
    .rub {display: none;}
    .median {display: none;}
    .br-mobile {display: none;}
    .final-calc-price span {font-size: 20px;}
    .final-calc-price i {font-size: 14px;}
    .final-calc-price p {font-size: 12px;}
    .cat-filter {padding-bottom: 10px;}
    h1 {font-size: 34px; line-height: 36px;}
    h2 {font-size: 22px; line-height: 26px;}
    h4 {font-size: 18px; line-height: 22px;}
    .main_slogan {font-size: 14px;}
    .choose-title {font-size: 18px; padding: 15px 0px 15px 0px!important;}
    
    .img-10 {position: relative; text-align: center;}
    .img-10-text {position: absolute; left: 15%; top:20%;}
    .img-10-text h5 {font-weight: 300; font-size: 14px; margin-bottom: 0px; margin-top: 0px; padding-bottom: 0px; padding-top: 0px;}
    .img-10-text p {font-weight: 900; font-size: 40px; margin-bottom: 0px; margin-top: 0px; padding-bottom: 0px; padding-top: 0px; line-height: 40px;}
    .section-title  {
        font-size: 26px;
        line-height: 30px;
    }
	
	.zmap {
        font-size: 22px;
        line-height: 26px;
    }
    .section-cars {
        padding: 30px 0px 30px 0px;
    }
    #comfort_plus{
        padding-top:60px;
    }
}

@media (max-width: 768px) {
    .mobile-padding {padding-top: 100px !important;}
    .site-content {
        padding-top: 0px;
    }
}

@media (max-width: 1024px) {
    .loyal-desktop {display: none;}
    .loyal-pad {display: block;}
    #loyal {background: #333 !important;}
/*     #req {display:none;}
#req2 {display:block;} */
    #costingData {display:none;}
}
 
@media (min-width: 1230px) {
    .city_back_title2 {display:none;}
    .city_back_cars {displaye:block;}
    
}

@media (max-width: 1230px) {
    .city_back_title {display:none;}
    .city_back_title2 {display:block;}  
    .city_back {padding: 40px 0px 40px 0px !important;}
    .city_back {background-image: url()!important;}
    .inner_city_back {background-image: url()!important;}
    .abs2-img {display: none;}
}


@media (min-width: 1000px) {
  .city_back_cars {displaye:none;}
}

@media (max-width: 1000px) {
   .city_row {text-align: center;}
}